"AUTHORIZATION_INFORMATIVE_TEXT_10_9" = "Command-Tab Plus needs to be authorized to use an Accessibility Services in order to be able to switchin application windows.\n\nYou can do this in System Preferences > Security & Privacy > Privacy > Accessibility. You might need to drag-and-drop Command-Tab into the list of allowed apps and make sure the checkbox is on (and then restart Command-Tab.)";

"AUTHORIZATION_INFORMATIVE_TEXT_10_8" = "Command-Tab Plus needs to be authorized to use an Accessibility Services in order to be able to switchin application windows.\n\nPlease \"Enable access for assistive devices\" in the System Preferences > Universal Access and then restart Command-Tab.";


"KEYBOARD_SETTINGS" = "This feature uses the system functions.\n\n\ Open System Preferences ->  Keyboard -> Shortcuts -> Keyboard and Enable “Move focus to next windows”  (shortcut ⌘ (Command) + ‘ (tilde)";

